 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageDec26202511_43_48AM.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 78px;
}

.u-section-1 .u-text-1 {
  line-height: 0.8;
  font-style: italic;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 44px auto 0;
}

.u-section-2 .u-group-1 {
  width: 424px;
  height: auto;
  background-image: none;
  min-height: 59px;
  --color-var: #e5e5e5;
  margin: -31px auto 0 325px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 6px 16px 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 133px;
  margin: 18px 527px 0 98px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 148px;
  margin: -141px 225px 0 671px;
}

.u-section-2 .u-text-2 {
  font-family: Inter;
  font-style: italic;
  margin: 64px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 425px;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: 125px;
    margin-left: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -43px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 205px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-top: -133px;
    margin-right: 15px;
    margin-left: 461px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-top: -31px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 25px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-top: -141px;
    margin-right: 0;
    margin-left: 296px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 234px;
    min-height: 54px;
    margin-top: -29px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-custom-html-2 {
    margin-top: 39px;
    margin-left: 96px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 50px;
    margin-bottom: 29px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 636px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1120px;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 12px 13px;
}

.u-section-3 .u-image-1 {
  height: 218px;
  object-position: 50% 19.56%;
  width: 95%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-1 {
  font-family: Inter;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Inter;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 411px;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 12px 13px;
}

.u-section-3 .u-image-2 {
  width: 95%;
  height: 218px;
  object-position: 50% 3.81%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Inter;
  font-style: italic;
  margin: 38px auto 0;
}

.u-section-3 .u-text-4 {
  font-family: Inter;
  margin: 41px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 411px;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 12px 13px;
}

.u-section-3 .u-image-3 {
  width: 95%;
  height: 224px;
  animation-timing-function: ease;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-3 .u-group-1 {
  width: 559px;
  min-height: 97px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-5 {
  margin: 20px 69px 0 77px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 27px;
  margin: 20px 123px 13px 153px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    width: 345px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 864px;
    margin-left: 53px;
    margin-right: 23px;
    margin-bottom: -160px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 71px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 59px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 559px;
    margin: 23px 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2264px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 594px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
    margin-bottom: -1370px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-image-2 {
    height: 220px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-3 .u-image-3 {
    height: 220px;
  }

  .u-section-3 .u-group-1 {
    min-height: 106px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    min-height: 84px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.mainTableClass {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
.foreverHomeCSS {
overflow-y: auto;
	max-height: 2200px;
}
.tributeBlockCSS {
  max-height: 1000px;
}